<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<meta name="keywords" content="Harry Potter and the Chamber of Secrets (film),English language,2001,2002,2002 in film,2003,2007,Academy Award,Acromantula,Adventure,Alan Rickman" />
		<link rel="shortcut icon" href="/favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikipedia (English)" />
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html" />
<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=rss" />
<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=atom" />
		<title>Harry Potter and the Chamber of Secrets (film) - Wikipedia, the free encyclopedia</title>
		<style type="text/css" media="screen, projection">/*<![CDATA[*/
			@import "/skins-1.5/common/shared.css?101";
			@import "/skins-1.5/monobook/main.css?101";
		/*]]>*/</style>
		<link rel="stylesheet" type="text/css" media="print" href="/skins-1.5/common/commonPrint.css?101" />
		<!--[if lt IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE50Fixes.css?101";</style><![endif]-->
		<!--[if IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE55Fixes.css?101";</style><![endif]-->
		<!--[if IE 6]><style type="text/css">@import "/skins-1.5/monobook/IE60Fixes.css?101";</style><![endif]-->
		<!--[if IE 7]><style type="text/css">@import "/skins-1.5/monobook/IE70Fixes.css?101";</style><![endif]-->
		<!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?101"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		
		<script type= "text/javascript">/*<![CDATA[*/
var skin = "monobook";
var stylepath = "/skins-1.5";
var wgArticlePath = "/wiki/$1";
var wgScriptPath = "/w";
var wgScript = "/w/index.php";
var wgServer = "http://en.wikipedia.org";
var wgCanonicalNamespace = "";
var wgCanonicalSpecialPageName = false;
var wgNamespaceNumber = 0;
var wgPageName = "Harry_Potter_and_the_Chamber_of_Secrets_(film)";
var wgTitle = "Harry Potter and the Chamber of Secrets (film)";
var wgAction = "view";
var wgRestrictionEdit = [];
var wgRestrictionMove = [];
var wgArticleId = "667368";
var wgIsArticle = true;
var wgUserName = null;
var wgUserGroups = null;
var wgUserLanguage = "en";
var wgContentLanguage = "en";
var wgBreakFrames = false;
var wgCurRevisionId = "173409669";
/*]]>*/</script>
                
		<script type="text/javascript" src="/skins-1.5/common/wikibits.js?101"><!-- wikibits js --></script>
		<script type="text/javascript" src="/w/index.php?title=-&amp;action=raw&amp;gen=js&amp;useskin=monobook"><!-- site js --></script>
		<style type="text/css">/*<![CDATA[*/
@import "/w/index.php?title=MediaWiki:Common.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=MediaWiki:Monobook.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=-&action=raw&gen=css&maxage=2678400";
/*]]>*/</style>
		<!-- Head Scripts -->
		<script type="text/javascript" src="/skins-1.5/common/ajax.js?101"></script>
	</head>
<body  class="mediawiki ns-0 ltr page-Harry_Potter_and_the_Chamber_of_Secrets_film">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
		<div id="siteNotice"><script type="text/javascript">
var wgNotice = "";
var wgNoticeLocal = "";
var wgNoticeLang = "en";
var wgNoticeProject = "wikipedia";
</script>
<script type="text/javascript" src="http://meta.wikimedia.org/w/index.php?title=Special:NoticeLoader&amp;action=raw"></script>
<script type="text/javascript" src="/w/index.php?title=Special:NoticeLocal/anon&amp;action=raw"></script>
<script type="text/javascript">
if (wgNotice != "") {
  document.writeln(wgNotice);
}
if (wgNoticeLocal != "") {
  document.writeln(wgNoticeLocal);
}
</script></div>		<h1 class="firstHeading">Harry Potter and the Chamber of Secrets (film)</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub"></div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<table class="infobox vevent" style="width:20em; text-align:left; font-size:90%;" cellspacing="2">
<tr>
<th class="summary" style="font-size: 110%; text-align: center;" colspan="2"><i>Harry Potter and the Chamber of Secrets</i></th>
</tr>
<tr>
<th style="font-size: 90%; text-align: center;" colspan="2"><a href="/wiki/Image:Harry_Potter_and_the_Chamber_of_Secrets_movie.jpg" class="image" title="Harry Potter and the Chamber of Secrets movie.jpg"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/c/c0/Harry_Potter_and_the_Chamber_of_Secrets_movie.jpg/200px-Harry_Potter_and_the_Chamber_of_Secrets_movie.jpg" width="200" height="297" border="0" /></a><br />
Film poster</th>
</tr>
<tr class="description">
<th>Directed by</th>
<td><a href="/wiki/Chris_Columbus_%28filmmaker%29" title="Chris Columbus (filmmaker)">Chris Columbus</a></td>
</tr>
<tr>
<th>Produced&#160;by</th>
<td><a href="/wiki/David_Heyman" title="David Heyman">David Heyman</a></td>
</tr>
<tr>
<th>Written&#160;by</th>
<td><b>Novel:</b><br />
<a href="/wiki/J.K._Rowling" title="J.K. Rowling">J.K. Rowling</a><br />
<b>Screenplay:</b><br />
<a href="/wiki/Steve_Kloves" title="Steve Kloves">Steve Kloves</a></td>
</tr>
<tr>
<th>Starring</th>
<td><a href="/wiki/Daniel_Radcliffe" title="Daniel Radcliffe">Daniel Radcliffe</a><br />
<a href="/wiki/Rupert_Grint" title="Rupert Grint">Rupert Grint</a><br />
<a href="/wiki/Emma_Watson" title="Emma Watson">Emma Watson</a><br />
<a href="/wiki/Richard_Harris" title="Richard Harris">Richard Harris</a><br />
<a href="/wiki/Kenneth_Branagh" title="Kenneth Branagh">Kenneth Branagh</a><br />
<a href="/wiki/Christian_Coulson" title="Christian Coulson">Christian Coulson</a><br />
<a href="/wiki/Robbie_Coltrane" title="Robbie Coltrane">Robbie Coltrane</a><br />
<a href="/wiki/Jason_Isaacs" title="Jason Isaacs">Jason Isaacs</a></td>
</tr>
<tr>
<th>Music&#160;by</th>
<td><a href="/wiki/John_Williams" title="John Williams">John Williams</a></td>
</tr>
<tr>
<th>Cinematography</th>
<td><a href="/wiki/Roger_Pratt_%28cinematographer%29" title="Roger Pratt (cinematographer)">Roger Pratt</a></td>
</tr>
<tr>
<th>Editing&#160;by</th>
<td><a href="/wiki/Peter_Honess" title="Peter Honess">Peter Honess</a></td>
</tr>
<tr>
<th>Release&#160;date(s)</th>
<td><a href="/wiki/November_15" title="November 15">November 15</a>, <a href="/wiki/2002_in_film" title="2002 in film">2002</a></td>
</tr>
<tr>
<th>Running time</th>
<td>161 min.</td>
</tr>
<tr>
<th>Country</th>
<td><a href="/wiki/Image:Flag_of_the_United_Kingdom.svg" class="image" title="Flag of the United Kingdom"><img alt="Flag of the United Kingdom" src="http://upload.wikimedia.org/wikipedia/commons/thumb/a/ae/Flag_of_the_United_Kingdom.svg/22px-Flag_of_the_United_Kingdom.svg.png" width="22" height="11" border="0" class="thumbborder" /></a>&#160;<a href="/wiki/United_Kingdom" title="United Kingdom">United Kingdom</a> <a href="/wiki/Image:Flag_of_the_United_States.svg" class="image" title="Flag of the United States"><img alt="Flag of the United States" src="http://upload.wikimedia.org/wikipedia/commons/thumb/a/a4/Flag_of_the_United_States.svg/22px-Flag_of_the_United_States.svg.png" width="22" height="12" border="0" class="thumbborder" /></a>&#160;<a href="/wiki/United_States" title="United States">United States</a></td>
</tr>
<tr>
<th>Language</th>
<td><a href="/wiki/English_language" title="English language">English</a></td>
</tr>
<tr>
<th>Budget</th>
<td>$100 million</td>
</tr>
<tr>
<th>Gross revenue</th>
<td>$878,988,482</td>
</tr>
<tr>
<th>Preceded&#160;by</th>
<td><i><a href="/wiki/Harry_Potter_and_the_Philosopher%27s_Stone_%28film%29" title="Harry Potter and the Philosopher's Stone (film)">Philosopher's Stone</a></i></td>
</tr>
<tr>
<th>Followed&#160;by</th>
<td><i><a href="/wiki/Harry_Potter_and_the_Prisoner_of_Azkaban_%28film%29" title="Harry Potter and the Prisoner of Azkaban (film)">Prisoner of Azkaban</a></i></td>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:260383" class="external text" title="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:260383" rel="nofollow">All Movie Guide profile</a></b></th>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://www.imdb.com/title/tt0295297/" class="external text" title="http://www.imdb.com/title/tt0295297/" rel="nofollow">IMDb profile</a></b></th>
</tr>
</table>
<p><i><b>Harry Potter and the Chamber of Secrets</b></i> is the second <a href="/wiki/Fantasy" title="Fantasy">fantasy</a> <a href="/wiki/Adventure" title="Adventure">adventure</a> <a href="/wiki/Film" title="Film">film</a> in the popular <a href="/wiki/Harry_Potter_%28films%29" title="Harry Potter (films)">Harry Potter films series</a>, based on the novel by <a href="/wiki/J.K._Rowling" title="J.K. Rowling">J.K. Rowling</a>, <a href="/wiki/Harry_Potter_and_the_Chamber_of_Secrets" title="Harry Potter and the Chamber of Secrets">Harry Potter and the Chamber of Secrets</a>. The film was released on <a href="/wiki/November_15" title="November 15">November 15</a>, <a href="/wiki/2002_in_film" title="2002 in film">2002</a> and was directed by returning <a href="/wiki/Film_director" title="Film director">director</a>, <a href="/wiki/Chris_Columbus_%28filmmaker%29" title="Chris Columbus (filmmaker)">Chris Columbus</a>. The <a href="/wiki/Screenplay" title="Screenplay">screenplay</a> was adapted by returning screenwriter, <a href="/wiki/Steven_Kloves" title="Steven Kloves">Steven Kloves</a>.</p>
<p>Most of the major cast and crew from <i><a href="/wiki/Harry_Potter_and_the_Philosopher%27s_Stone_%28film%29" title="Harry Potter and the Philosopher's Stone (film)">Philosopher's Stone</a></i> (also known as <i>Sorcerer's Stone</i>) returned for <i>Chamber of Secrets</i>, including child stars <a href="/wiki/Daniel_Radcliffe" title="Daniel Radcliffe">Daniel Radcliffe</a>, <a href="/wiki/Emma_Watson" title="Emma Watson">Emma Watson</a>, and <a href="/wiki/Rupert_Grint" title="Rupert Grint">Rupert Grint</a> and director <a href="/wiki/Chris_Columbus_%28filmmaker%29" title="Chris Columbus (filmmaker)">Chris Columbus</a>. However, it was the last appearance by <a href="/wiki/Richard_Harris" title="Richard Harris">Richard Harris</a> as <a href="/wiki/Albus_Dumbledore" title="Albus Dumbledore">Dumbledore</a> and currently the last <i>Harry Potter</i> film directed by Columbus. New key actors included <a href="/wiki/Kenneth_Branagh" title="Kenneth Branagh">Kenneth Branagh</a> as <a href="/wiki/Gilderoy_Lockhart" title="Gilderoy Lockhart">Lockhart</a> and <a href="/wiki/Jason_Isaacs" title="Jason Isaacs">Jason Isaacs</a> as <a href="/wiki/Lucius_Malfoy" title="Lucius Malfoy">Lucius Malfoy</a>. It remains the only film in the franchise that has not been nominated for an <a href="/wiki/Academy_Award" title="Academy Award">Academy Award</a>.</p>
<p>The film was very well received at the box office making $879 million <a href="/wiki/United_States_dollar" title="United States dollar">USD</a> worldwide.<sup id="_ref-imdb_0" class="reference"><a href="#_note-imdb" title="">[1]</a></sup></p>
<table id="toc" class="toc" summary="Contents">
<tr>
<td>
<div id="toctitle">
<h2>Contents</h2>
</div>
<ul>
<li class="toclevel-1"><a href="#Plot"><span class="tocnumber">1</span> <span class="toctext">Plot</span></a></li>
<li class="toclevel-1"><a href="#Cast_and_characters"><span class="tocnumber">2</span> <span class="toctext">Cast and characters</span></a></li>
<li class="toclevel-1"><a href="#Production"><span class="tocnumber">3</span> <span class="toctext">Production</span></a></li>
<li class="toclevel-1"><a href="#Marketing"><span class="tocnumber">4</span> <span class="toctext">Marketing</span></a></li>
<li class="toclevel-1"><a href="#Differences_from_the_book"><span class="tocnumber">5</span> <span class="toctext">Differences from the book</span></a></li>
<li class="toclevel-1"><a href="#Reaction"><span class="tocnumber">6</span> <span class="toctext">Reaction</span></a>
<ul>
<li class="toclevel-2"><a href="#Critical_reception"><span class="tocnumber">6.1</span> <span class="toctext">Critical reception</span></a></li>
<li class="toclevel-2"><a href="#Box_office_performance"><span class="tocnumber">6.2</span> <span class="toctext">Box office performance</span></a></li>
<li class="toclevel-2"><a href="#Awards"><span class="tocnumber">6.3</span> <span class="toctext">Awards</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#References"><span class="tocnumber">7</span> <span class="toctext">References</span></a></li>
<li class="toclevel-1"><a href="#External_links"><span class="tocnumber">8</span> <span class="toctext">External links</span></a></li>
</ul>
</td>
</tr>
</table>
<script type="text/javascript">
//<![CDATA[
 if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } 
//]]>
</script>
<p><a name="Plot" id="Plot"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Harry_Potter_and_the_Chamber_of_Secrets_%28film%29&amp;action=edit&amp;section=1" title="Edit section: Plot">edit</a>]</span> <span class="mw-headline">Plot</span></h2>
<dl>
<dd><i>Further information: <a href="/wiki/Harry_Potter_and_the_Chamber_of_Secrets" title="Harry Potter and the Chamber of Secrets">Harry Potter and the Chamber of Secrets</a></i></dd>
</dl>
<p>The film opens with Harry Potter and his caged owl Hedwig staying with the Dursleys on summer break. An elf named Dobby appears in Harry’s room and warns Harry not to return to Hogwarts this fall because of terrible danger. Dobby’s disruptions result in Uncle Vernon locking Harry in his room until Harry is rescued by the Weasley brothers. Harry and Hedwig escape in the Weasleys’ flying car, and Harry finishes summer vacation at the Weasleys’ home, the Burrow. After buying their new schoolbooks, Harry and the Weasleys go to train station Platform 9 3/4, but the gateway closes on Ron and Harry before they can board the Hogwarts express. Harry and Ron use the flying car to get to Hogwarts, but the car breaks down and crashes into the sentient, angry willow tree on the school’s grounds.</p>
<p>New professor and celebrity wizard author Gilderoy Lockhart (Kenneth Branagh) now teaches at Hogwarts. Harry resumes quidditch practice with team Gryffindor. This year, Slytherin’s seeker is Harry’s rival Draco Malfoy, who sports a Nimbus 2001 broomstick. The ominous Chamber of Secrets (secretly located beneath the sink in the ladies’ restroom) has opened, and <a href="/wiki/Minerva_McGonagall" title="Minerva McGonagall">Professor McGonagall</a> reveals to the students how Hogwarts' founder Salazar Slytherin built the chamber long ago. Salazar disliked muggles (non-wizard humans) and muggleborn wizards, and emerges as something of a racial supremacist. Salazar had sealed the chamber until his heir had returned to school. <a href="/wiki/Minerva_McGonagall" title="Minerva McGonagall">Professor McGonagall</a> also reveals that the chamber is guarded by a monster.</p>
<p>Harry and Ron temporarily take on the form of Crabbe and Goyle to gain information from Draco Malfoy. Meanwhile, the same potion turns Hermione into a large cat, and she is unable to turn back. The inevitable Quidditch match between Slytherin and Gryffindor results in a Gryffindor victory after Harry captures the snitch , but is attacked by a rogue bludger that breaks his arm. The pompous Professor Lockhart tries to heal Harry's arm, but instead removes Harry’s arm bones. Harry's arm recovers quickly.</p>
<p>Odd events occur: a Muggle-born student is petrified, and young Ginny Weasley starts losing her memory. Hagrid is arrested and sent to Azkaban prison for harboring Aragog, a giant spider mistakenly thought to be the Chamber monster, and Dumbledore is removed as headmaster in the wake of all the problems. A girls’ restroom ghost named Moaning Myrtle, an original victim of the Chamber of Secrets, provides Harry and Ron with Tom Marvolo Riddle’s talking diary.</p>
<p>One evening, Harry and Ron are called to the hospital wing. Upon their arrival, they are directed to Hermione's bed, when they reach her, she is petrified, shocking Harry and Ron. With Hermione's petrification, leaving Ron and Harry feeling terrible for what occurred, she is unable to help the two boys. This leaves them both with the task themselves to solve the cause of events that are threatening to close Hogwarts, and have to ultimately save all those that have fallen victim to petrification.</p>
<p>The massive spider Aragog aids Harry and Ron in learning that the chamber is guarded by a monstrous snake called a basilisk, which kills with its gaze. Harry and Ron learn that Professor Lockhart is not the great wizard he has appeared to be, and deceives people using a memory charm. After Ginny Weasley is taking into the Chamber of Secrets, with a message left on the wall that "her skeleton will lie in the Chamber forever", Harry, Ron, and Lockhart enter the ladies room to rescue Ginny from the Chamber under the sink. Harry descends a long tunnel, and with aid from the Sorting Hat and Dumbledore’s Phoenix bird, Harry battles the Basilisk and Tom Marvolo Riddle. Riddle’s name is an anagram for “I am Lord Voldemort,” and Riddle is, in fact, the sixteen-year-old soul of Lord Voldemort, preserved in the diary. Harry kills the Basilisk with Godric Gryffindor's Sword and defeats Riddle by destroying the diary, rescuing Ginny in the process.</p>
<p>The petrified students and Hermione are cured. Hagrid is freed from Azkaban, elf Dobby is freed from service to the Malfoys, and Dumbledore is restored as Hogwarts’ headmaster. The film ends with Hogwarts lit up from the Great Hall.</p>
<p><a name="Cast_and_characters" id="Cast_and_characters"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Harry_Potter_and_the_Chamber_of_Secrets_%28film%29&amp;action=edit&amp;section=2" title="Edit section: Cast and characters">edit</a>]</span> <span class="mw-headline">Cast and characters</span></h2>
<dl>
<dd><span class="boilerplate seealso"><i>See also: <a href="/wiki/List_of_Harry_Potter_films_cast_members" title="List of Harry Potter films cast members">List of Harry Potter films cast members</a></i></span></dd>
</dl>
<ul>
<li><b><a href="/wiki/Daniel_Radcliffe" title="Daniel Radcliffe">Daniel Radcliffe</a></b> as <b><a href="/wiki/Harry_Potter_%28character%29" title="Harry Potter (character)">Harry Potter</a></b>: Now entering his second year at <a href="/wiki/Hogwarts" title="Hogwarts">Hogwarts</a>, Harry faces the accusation that he is the Heir of Slytherin, and responsible for the attacks on fellow students.</li>
<li><b><a href="/wiki/Rupert_Grint" title="Rupert Grint">Rupert Grint</a></b> as <b><a href="/wiki/Ron_Weasley" title="Ron Weasley">Ron Weasley</a></b>: One of Harry's best friends. He takes his father's flying car to Hogwarts, after he and Harry miss the <a href="/wiki/Hogwarts_Express" title="Hogwarts Express">Hogwarts Express</a>.</li>
<li><b><a href="/wiki/Emma_Watson" title="Emma Watson">Emma Watson</a></b> as <b><a href="/wiki/Hermione_Granger" title="Hermione Granger">Hermione Granger</a></b>: One of Harry's best friends. She investigates what is really the cause of the attacks on students, only to be petrified herself.</li>
<li><b><a href="/wiki/Richard_Harris" title="Richard Harris">Richard Harris</a></b> as <b><a href="/wiki/Albus_Dumbledore" title="Albus Dumbledore">Albus Dumbledore</a></b>: The Hogwarts headmaster and one of the greatest wizards of the age. He is removed from his position as the attacks increase.</li>
<li><b><a href="/wiki/Kenneth_Branagh" title="Kenneth Branagh">Kenneth Branagh</a></b> as <b><a href="/wiki/Gilderoy_Lockhart" title="Gilderoy Lockhart">Gilderoy Lockhart</a></b>: The incredibly vain and famous Defence Against the Dark Arts teacher. He is secretly completely useless, and faked all of his achievements.</li>
<li><b><a href="/wiki/Christian_Coulson" title="Christian Coulson">Christian Coulson</a></b> as <b><a href="/wiki/Tom_Marvolo_Riddle" title="Tom Marvolo Riddle">Tom Marvolo Riddle</a></b>: The memory of a young <a href="/wiki/Lord_Voldemort" title="Lord Voldemort">Lord Voldemort</a>, imprinted into his old diary.</li>
<li><b><a href="/wiki/Bonnie_Wright" title="Bonnie Wright">Bonnie Wright</a></b> as <b><a href="/wiki/Ginny_Weasley" title="Ginny Weasley">Ginny Weasley</a></b>: Ron's younger sister, who becomes possessed by Riddle's diary. She opens the Chamber of Secrets, under his control.</li>
<li><b><a href="/wiki/Robbie_Coltrane" title="Robbie Coltrane">Robbie Coltrane</a></b> as <b><a href="/wiki/Rubeus_Hagrid" title="Rubeus Hagrid">Rubeus Hagrid</a></b>: The Hogwarts groundkeeper, who is initially blamed for the attacks and sent to Azkaban. <b><a href="/wiki/Martin_Bayfield" title="Martin Bayfield">Martin Bayfield</a></b> plays him in the flashback scene.</li>
<li><b><a href="/wiki/Maggie_Smith" title="Maggie Smith">Maggie Smith</a></b> as <b><a href="/wiki/Minerva_McGonagall" title="Minerva McGonagall">Minerva McGonagall</a></b>: The Hogwarts deputy headmistress.</li>
<li><b><a href="/wiki/Alan_Rickman" title="Alan Rickman">Alan Rickman</a></b> as <b><a href="/wiki/Severus_Snape" title="Severus Snape">Severus Snape</a></b>: The Hogwarts potions master.</li>
<li><b><a href="/wiki/Tom_Felton" title="Tom Felton">Tom Felton</a></b> as <b><a href="/wiki/Draco_Malfoy" title="Draco Malfoy">Draco Malfoy</a></b>: Harry's enemy, who the trio believe to actually be the Heir of Slytherin.</li>
<li><b><a href="/wiki/Jason_Isaacs" title="Jason Isaacs">Jason Isaacs</a></b> as <b><a href="/wiki/Lucius_Malfoy" title="Lucius Malfoy">Lucius Malfoy</a></b>: Draco's father, and a former Death Eater.</li>
<li><b><a href="/wiki/Shirley_Henderson" title="Shirley Henderson">Shirley Henderson</a></b> as <b><a href="/wiki/Moaning_Myrtle" title="Moaning Myrtle">Moaning Myrtle</a></b>: The ghost of a Hogwarts student killed by the <a href="/wiki/Basilisk" title="Basilisk">Basilisk</a> years ago.</li>
<li><b><a href="/wiki/Toby_Jones" title="Toby Jones">Toby Jones</a></b> as the voice of <b><a href="/wiki/Dobby" title="Dobby">Dobby</a></b>: The Malfoy's <a href="/wiki/House_elf" title="House elf">house elf</a>, who goes behind the family's back to help Harry during the course of the year.</li>
<li><b><a href="/wiki/Robert_Hardy" title="Robert Hardy">Robert Hardy</a></b> as <b><a href="/wiki/Cornelius_Fudge" title="Cornelius Fudge">Cornelius Fudge</a></b>: The Minister for Magic.</li>
<li><b><a href="/wiki/Julian_Glover" title="Julian Glover">Julian Glover</a></b> as the voice of <b><a href="/wiki/Aragog" title="Aragog">Aragog</a></b>: A giant <a href="/wiki/Acromantula" title="Acromantula">Acromantula</a> that lives the forest and is owned by Hagrid.</li>
<li><b><a href="/wiki/Miriam_Margolyes" title="Miriam Margolyes">Miriam Margolyes</a></b> as <b><a href="/wiki/Pomona_Sprout" title="Pomona Sprout">Pomona Sprout</a></b>: The Hogwarts Herbology teacher, who creates a cure for those who are petrified.</li>
<li><b><a href="/wiki/Julie_Walters" title="Julie Walters">Julie Walters</a></b> and <b><a href="/wiki/Mark_Williams_%28actor%29" title="Mark Williams (actor)">Mark Williams</a></b> as <b><a href="/wiki/Weasley_family" title="Weasley family">Molly Weasley and Arthur Weasley</a></b>: Ron's parents.</li>
<li><b><a href="/wiki/Richard_Griffiths" title="Richard Griffiths">Richard Griffiths</a></b> and <b><a href="/wiki/Fiona_Shaw" title="Fiona Shaw">Fiona Shaw</a></b> as <b><a href="/wiki/Dursley_family" title="Dursley family">Vernon and Petunia Dursley</a></b>: Harry's uncaring aunt and uncle.</li>
<li><b><a href="/wiki/Harry_Melling_%28actor%29" title="Harry Melling (actor)">Harry Melling</a></b> as <b><a href="/wiki/Dudley_Dursley" title="Dudley Dursley">Dudley Dursley</a></b>: Harry's overweight cousin.</li>
<li><b><a href="/wiki/Hugh_Mitchell_%28actor%29" title="Hugh Mitchell (actor)">Hugh Mitchell</a></b> as <b><a href="/wiki/Colin_Creevey" title="Colin Creevey">Colin Creevey</a></b>: A Muggle-born student who idolizes Harry.</li>
</ul>
<p><a name="Production" id="Production"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Harry_Potter_and_the_Chamber_of_Secrets_%28film%29&amp;action=edit&amp;section=3" title="Edit section: Production">edit</a>]</span> <span class="mw-headline">Production</span></h2>
<p>Production for <i>Harry Potter and the Chamber of Secrets</i> began on <a href="/wiki/November_19" title="November 19">November 19</a>, <a href="/wiki/2001" title="2001">2001</a>, just three days after the widespread release of the first Harry Potter film. It was shot <a href="/wiki/On_location" title="On location">on location</a> on the <a href="/wiki/Isle_of_Man" title="Isle of Man">Isle of Man</a>, in several places in <a href="/wiki/Great_Britain" title="Great Britain">Great Britain</a>, and at <a href="/wiki/Leavesden_Film_Studios" title="Leavesden Film Studios">Leavesden Film Studios</a> in <a href="/wiki/London" title="London">London</a>. Filming finished in the summer of 2002.<sup id="_ref-yahoo_0" class="reference"><a href="#_note-yahoo" title="">[2]</a></sup></p>
<p><a href="/wiki/Hugh_Grant" title="Hugh Grant">Hugh Grant</a> accepted the role of <a href="/wiki/Gilderoy_Lockhart" title="Gilderoy Lockhart">Gilderoy Lockhart</a>, reportedly dyeing his hair blonde, but due to a scheduling conflict he had to drop out.<sup id="_ref-0" class="reference"><a href="#_note-0" title="">[3]</a></sup> On <a href="/wiki/October_25" title="October 25">October 25</a>, <a href="/wiki/2001" title="2001">2001</a>, <a href="/wiki/Kenneth_Branagh" title="Kenneth Branagh">Kenneth Branagh</a> was selected as Grant's replacement.<sup id="_ref-1" class="reference"><a href="#_note-1" title="">[4]</a></sup></p>
<div class="boilerplate metadata plainlinks" id="stub">
<table cellpadding="0" cellspacing="0" style="background-color:transparent;">
<tr>
<td><a href="/wiki/Image:Wiki_letter_w.svg" class="image" title="Wiki letter w.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/6/6c/Wiki_letter_w.svg/17px-Wiki_letter_w.svg.png" width="17" height="17" border="0" /></a></td>
<td><i>&#160;<sup>This short section requires <a href="http://en.wikipedia.org/w/index.php?title=Harry_Potter_and_the_Chamber_of_Secrets_%28film%29&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Harry_Potter_and_the_Chamber_of_Secrets_%28film%29&amp;action=edit" rel="nofollow">expansion</a>.</sup></i></td>
</tr>
</table>
</div>
<p><a name="Marketing" id="Marketing"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Harry_Potter_and_the_Chamber_of_Secrets_%28film%29&amp;action=edit&amp;section=4" title="Edit section: Marketing">edit</a>]</span> <span class="mw-headline">Marketing</span></h2>
<p>The film's <a href="/wiki/Harry_Potter_and_the_Chamber_of_Secrets_%28soundtrack%29" title="Harry Potter and the Chamber of Secrets (soundtrack)">soundtrack</a> was released on <a href="/wiki/November_12" title="November 12">November 12</a>, <a href="/wiki/2002" title="2002">2002</a>. The film's scores were composed by <a href="/wiki/John_Williams" title="John Williams">John Williams</a>, with some new material written by composer <a href="/wiki/William_Ross_%28composer%29" title="William Ross (composer)">William Ross</a> from adaptations of Williams' score, when he was unavailable due to time constraints. The soundtrack was conducted by <a href="/wiki/William_Ross_%28composer%29" title="William Ross (composer)">William Ross</a>. A <a href="/wiki/Harry_Potter_and_the_Chamber_of_Secrets_%28video_game%29" title="Harry Potter and the Chamber of Secrets (video game)">video game</a> based on the film was released in <a href="/wiki/2002" title="2002">2002</a>.</p>
<p><a name="Differences_from_the_book" id="Differences_from_the_book"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Harry_Potter_and_the_Chamber_of_Secrets_%28film%29&amp;action=edit&amp;section=5" title="Edit section: Differences from the book">edit</a>]</span> <span class="mw-headline">Differences from the book</span></h2>
<p><i>Chamber of Secrets</i> is the Harry Potter film which, in the eyes of many fans, remains truest to the original novel.<sup class="noprint Template-Fact"><span title="This claim needs references to reliable sources&#160;since September 2007" style="white-space: nowrap;">[<i><a href="/wiki/Wikipedia:Citation_needed" title="Wikipedia:Citation needed">citation needed</a></i>]</span></sup>. Very few plotlines are entirely absent from the film adaptation, although some are condensed on account of time considerations. Many of the more truncated themes were originally written in a more comprehensive form, but did not make the final cut. Many of these are included on the DVD edition as <a href="/wiki/Deleted_scene" title="Deleted scene">deleted scenes</a>, including the Malfoys in <a href="/wiki/Knockturn_Alley#Borgin_and_Burke" title="Knockturn Alley">Borgin and Burkes</a>, several discussions about Harry being the heir of Slytherin, and the fight between <a href="/wiki/Arthur_Weasley" title="Arthur Weasley">Arthur Weasley</a> and <a href="/wiki/Lucius_Malfoy" title="Lucius Malfoy">Lucius Malfoy</a> in <a href="/wiki/Diagon_Alley#Flourish_and_Blotts" title="Diagon Alley">Flourish and Blotts</a>.</p>
<p>The only significant deviation from the literary canon is in the effects of the <a href="/w/index.php?title=Polyjuice_Potion&amp;action=edit" class="new" title="Polyjuice Potion">Polyjuice Potion</a>.<sup id="_ref-digitalspy_0" class="reference"><a href="#_note-digitalspy" title="">[5]</a></sup> In the book, the Potion causes the drinker to assume the exact appearance of the target, including their voice and any disabilities (such as poor eyesight). In the film adaptation, while the potion alters Harry and Ron's <i>appearance</i>, their voices were left unchanged to reduce confusion. This alteration is <a href="/wiki/Retcon" title="Retcon">retconned</a> in subsequent <i>Harry Potter</i> films – in <i><a href="/wiki/Harry_Potter_and_the_Goblet_of_Fire_%28film%29" title="Harry Potter and the Goblet of Fire (film)">Harry Potter and the Goblet of Fire</a></i> <a href="/wiki/Barty_Crouch_Jr" title="Barty Crouch Jr">Barty Crouch Jr</a>, under the influence of the potion, perfectly assumes the voice of <a href="/wiki/Alastor_Moody" title="Alastor Moody">Alastor Moody</a>.</p>
<p>A few characters were removed from the script and their lines reassigned to other characters. In particular, the ghost <a href="/wiki/Professor_Binns" title="Professor Binns">Professor Binns</a> is absent from the film, so his <a href="/wiki/Exposition_%28literary_technique%29" title="Exposition (literary technique)">expository</a> scene about the Chamber of Secrets is instead given by Professor McGonnagall. Peeves is also absent from the film, as in all the other film adaptations.<sup id="_ref-digitalspy_1" class="reference"><a href="#_note-digitalspy" title="">[5]</a></sup></p>
<p><a name="Reaction" id="Reaction"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Harry_Potter_and_the_Chamber_of_Secrets_%28film%29&amp;action=edit&amp;section=6" title="Edit section: Reaction">edit</a>]</span> <span class="mw-headline">Reaction</span></h2>
<p><a name="Critical_reception" id="Critical_reception"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Harry_Potter_and_the_Chamber_of_Secrets_%28film%29&amp;action=edit&amp;section=7" title="Edit section: Critical reception">edit</a>]</span> <span class="mw-headline">Critical reception</span></h3>
<p>Reviews were generally positive, it holds an 82% "Certified Fresh" rating at <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a><sup id="_ref-2" class="reference"><a href="#_note-2" title="">[6]</a></sup> and a score of 63 out of 100 at <a href="/wiki/Metacritic" title="Metacritic">Metacritic</a> representing "generally favorable reviews".<sup id="_ref-3" class="reference"><a href="#_note-3" title="">[7]</a></sup> <a href="/wiki/Roger_Ebert" title="Roger Ebert">Roger Ebert</a> called <i>The Chamber of Secrets</i> "a phenomenal film" and gave the film 4 out of 4 stars, especially praising the set design.<sup id="_ref-4" class="reference"><a href="#_note-4" title="">[8]</a></sup> <a href="/wiki/Entertainment_Weekly" title="Entertainment Weekly">Entertainment Weekly</a> commended the film for being better and darker than its predecessor: "And among the things this <i>Harry Potter</i> does very well indeed is deepen the darker, more frightening atmosphere for audiences. This is as it should be: Harry's story is supposed to get darker".<sup id="_ref-5" class="reference"><a href="#_note-5" title="">[9]</a></sup> <a href="/wiki/Richard_Roeper" title="Richard Roeper">Richard Roeper</a> praised the directing and the films faithfulness to the book, saying: "Chris Columbus, the director, does a real wonderful job of being faithful to the story but also taking it into a cinematic era".<sup id="_ref-6" class="reference"><a href="#_note-6" title="">[10]</a></sup> <a href="/wiki/Variety" title="Variety">Variety</a> called the film "a bit overlong", but praised the film for being darker and more dramatic than <i>The Philosopher's Stone</i>: "it possesses a confidence and intermittent flair that begin to give it a life of its own apart of the literary franchise, something the initial picture never achieved".<sup id="_ref-7" class="reference"><a href="#_note-7" title="">[11]</a></sup> Dana Stevens from <a href="/wiki/The_New_York_Times" title="The New York Times">The New York Times</a> said: "instead of feeling stirred you may feel battered and worn down, but not, in the end, too terribly disappointed".<sup id="_ref-8" class="reference"><a href="#_note-8" title="">[12]</a></sup></p>
<p>Some negative criticism came from Peter Travers from <a href="/wiki/The_Rolling_Stone" title="The Rolling Stone">The Rolling Stone</a> condeming the film for being overlong and too faithful to the book: "Once again, director Chris Columbus takes a hat-in-hand approach to Rowling that stifles creativity and allows the film to drag on for nearly three hours".<sup id="_ref-9" class="reference"><a href="#_note-9" title="">[13]</a></sup> Kenneth Turan from <a href="/wiki/The_Los_Angeles_Times" title="The Los Angeles Times">The Los Angeles Times</a> called the film "a cliche" and noted: "Harry Potter and the Chamber of Secrets is deja vu all over again, it's likely that whatever you thought of the first production -- pro or con -- you'll likely think of this one".<sup id="_ref-10" class="reference"><a href="#_note-10" title="">[14]</a></sup></p>
<p><a name="Box_office_performance" id="Box_office_performance"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Harry_Potter_and_the_Chamber_of_Secrets_%28film%29&amp;action=edit&amp;section=8" title="Edit section: Box office performance">edit</a>]</span> <span class="mw-headline">Box office performance</span></h3>
<p>The film <i>Harry Potter and the Chamber of Secrets</i> premiered in the <a href="/wiki/UK" title="UK">UK</a> on <a href="/wiki/November_3" title="November 3">November 3</a>, <a href="/wiki/2002" title="2002">2002</a> and in USA on <a href="/wiki/November_14" title="November 14">November 14</a>, <a href="/wiki/2002" title="2002">2002</a> before its widespread release on <a href="/wiki/November_15" title="November 15">November 15</a>, one year after the <i>Philosopher's Stone</i> film (<a href="/wiki/November_16" title="November 16">November 16</a>, <a href="/wiki/2001" title="2001">2001</a>). The film broke multiple records upon its opening all over the world. In the <a href="/wiki/U.S." title="U.S.">U.S.</a> the film opened to an $88.4 million opening weekend, third biggest all-tme at the time, behind only <i><a href="/wiki/Spider-Man_%28film%29" title="Spider-Man (film)">Spider-Man</a></i> and its predecessor <i><a href="/wiki/Harry_Potter_and_the_Philosopher%27s_Stone_%28film%29" title="Harry Potter and the Philosopher's Stone (film)">Harry Potter and the Philosopher's Stone</a></i>.<sup id="_ref-11" class="reference"><a href="#_note-11" title="">[15]</a></sup> In the <a href="/wiki/United_Kingdom" title="United Kingdom">United Kingdom</a> the film broke all opening records that were previously held by <i>The Philosopher's Stone</i>. It made £18.9 million during its opening including previews and £10.9 million excluding previews, both extraordinary records.<sup id="_ref-12" class="reference"><a href="#_note-12" title="">[16]</a></sup> It went on to make £54.8 million in the U.K., the fifth biggest tally of all time at the time.<sup id="_ref-13" class="reference"><a href="#_note-13" title="">[17]</a></sup></p>
<p>The film made a total of $879 million worldwide,<sup id="_ref-14" class="reference"><a href="#_note-14" title="">[18]</a></sup> which made it the fifth highest-grossing film ever at the time.<sup id="_ref-15" class="reference"><a href="#_note-15" title="">[19]</a></sup> It was the second highest grossing film of 2002 behind <i><a href="/wiki/The_Lord_of_the_Rings:_The_Two_Towers" title="The Lord of the Rings: The Two Towers">The Lord of the Rings: The Two Towers</a></i> worldwide.<sup id="_ref-16" class="reference"><a href="#_note-16" title="">[20]</a></sup> However, it was the number one film of the year at the non-<a href="/wiki/United_States" title="United States">American</a> box office making about $617 million compared to <i>The Two Towers'</i> $584.5 million.<sup id="_ref-17" class="reference"><a href="#_note-17" title="">[21]</a></sup> To this day it remains as one of the highest grossing films of all time, at <a href="/wiki/Highest_grossing_films" title="Highest grossing films">number 13</a>.</p>
<p><a name="Awards" id="Awards"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Harry_Potter_and_the_Chamber_of_Secrets_%28film%29&amp;action=edit&amp;section=9" title="Edit section: Awards">edit</a>]</span> <span class="mw-headline">Awards</span></h3>
<p>On <a href="/wiki/January_14" title="January 14">January 14</a>, <a href="/wiki/2003" title="2003">2003</a>, <i>Chamber of Secrets</i> won the award for "Best Live Action Family Film" in the <a href="/wiki/Phoenix_Film_Critics_Society_Awards" title="Phoenix Film Critics Society Awards">Phoenix Film Critics Society Awards</a>. It was nominated for seven <a href="/wiki/Saturn_Awards" title="Saturn Awards">Saturn Awards</a> including for "Best Director", "Best Fantasy Film" and "Best Performance by a Younger Actor" for <a href="/wiki/Daniel_Radcliffe" title="Daniel Radcliffe">Daniel Radcliffe</a>. The film was nominated for four <a href="/wiki/BAFTA_Awards" title="BAFTA Awards">BAFTA Awards</a> and a <a href="/wiki/Grammy_Awards" title="Grammy Awards">Grammy Award</a> for John Williams' score. However, currently it is the only Harry Potter film that was not nominated for any Academy Awards.<sup id="_ref-18" class="reference"><a href="#_note-18" title="">[22]</a></sup></p>
<p><a name="References" id="References"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Harry_Potter_and_the_Chamber_of_Secrets_%28film%29&amp;action=edit&amp;section=10" title="Edit section: References">edit</a>]</span> <span class="mw-headline">References</span></h2>
<div class="references-small" style="-moz-column-count:2; -webkit-column-count:2; column-count:2;">
<ol class="references">
<li id="_note-imdb"><b><a href="#_ref-imdb_0" title="">^</a></b> <a href="http://pro.imdb.com/title/tt0295297/maindetails" class="external text" title="http://pro.imdb.com/title/tt0295297/maindetails" rel="nofollow"><i>Harry Potter and the Chamber of Secrets (2002)</i></a>. <i>IMDb Pro</i>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/February_17" title="February 17">02-17</a>.</li>
<li id="_note-yahoo"><b><a href="#_ref-yahoo_0" title="">^</a></b> <a href="http://movies.yahoo.com/shop?d=hp&amp;cf=prev&amp;id=1808404332" class="external text" title="http://movies.yahoo.com/shop?d=hp&amp;cf=prev&amp;id=1808404332" rel="nofollow">"<i>Harry Potter and the Chamber of Secrets</i> -- Greg's Preview. Yahoo! Movies.</a></li>
<li id="_note-0"><b><a href="#_ref-0" title="">^</a></b> Amy Reiter. "<a href="http://archive.salon.com/people/col/reit/2001/10/01/npmon/index.html" class="external text" title="http://archive.salon.com/people/col/reit/2001/10/01/npmon/index.html" rel="nofollow">Hugh can't always get what you want</a>", <a href="/wiki/Salon.com" title="Salon.com">Salon.com</a>, <a href="/wiki/2001" title="2001">2001</a>-<a href="/wiki/October_1" title="October 1">10-01</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_26" title="September 26">09-26</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Amy+Reiter&amp;rft.title=Hugh+can%27t+always+get+what+you+want&amp;rft.identifier=http%3A%2F%2Farchive.salon.com%2Fpeople%2Fcol%2Freit%2F2001%2F10%2F01%2Fnpmon%2Findex.html&amp;rft.publisher=%5B%5BSalon.com%5D%5D&amp;rft.date=%5B%5B2001-10-01%5D%5D">&#160;</span></li>
<li id="_note-1"><b><a href="#_ref-1" title="">^</a></b> "<a href="http://news.bbc.co.uk/cbbcnews/hi/tv_film/newsid_1619000/1619827.stm" class="external text" title="http://news.bbc.co.uk/cbbcnews/hi/tv_film/newsid_1619000/1619827.stm" rel="nofollow">Gilderoy Lockhart actor found for Potter 2</a>", <a href="/wiki/Newsround" title="Newsround">Newsround</a>, <a href="/wiki/2001" title="2001">2001</a>-<a href="/wiki/October_25" title="October 25">10-25</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_26" title="September 26">09-26</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.title=Gilderoy+Lockhart+actor+found+for+Potter+2&amp;rft.identifier=http%3A%2F%2Fnews.bbc.co.uk%2Fcbbcnews%2Fhi%2Ftv_film%2Fnewsid_1619000%2F1619827.stm&amp;rft.publisher=%5B%5BNewsround%5D%5D&amp;rft.date=%5B%5B2001-10-25%5D%5D">&#160;</span></li>
<li id="_note-digitalspy">^ <a href="#_ref-digitalspy_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-digitalspy_1" title=""><sup><i><b>b</b></i></sup></a> Dadds, Kimberly; Miriam Zendle. "<a href="http://www.digitalspy.co.uk/movies/a64205/harry-potter-books-vs-films.html?page=2" class="external text" title="http://www.digitalspy.co.uk/movies/a64205/harry-potter-books-vs-films.html?page=2" rel="nofollow">Harry Potter: books vs films</a>", <a href="/wiki/Digital_Spy" title="Digital Spy">Digital Spy</a>, <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_9" title="July 9">07-09</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_14" title="September 14">09-14</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.aufirst=Kimberly&amp;rft.aulast=Dadds&amp;rft.title=Harry+Potter%3A+books+vs+films&amp;rft.identifier=http%3A%2F%2Fwww.digitalspy.co.uk%2Fmovies%2Fa64205%2Fharry-potter-books-vs-films.html%3Fpage%3D2&amp;rft.publisher=%5B%5BDigital+Spy%5D%5D&amp;rft.date=%5B%5B2007-07-09%5D%5D">&#160;</span></li>
<li id="_note-2"><b><a href="#_ref-2" title="">^</a></b> <a href="http://www.rottentomatoes.com/m/harry_potter_and_the_chamber_of_secrets/" class="external text" title="http://www.rottentomatoes.com/m/harry_potter_and_the_chamber_of_secrets/" rel="nofollow">Harry Potter and the Chamber of Secrets (2002)</a>. <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_22" title="September 22">09-22</a>.</li>
<li id="_note-3"><b><a href="#_ref-3" title="">^</a></b> <a href="http://www.metacritic.com/video/titles/harrypotterandthechamberofsecrets?q=Harry%20Potter%20and%20the%20Chamber%20of%20Secrets" class="external text" title="http://www.metacritic.com/video/titles/harrypotterandthechamberofsecrets?q=Harry%20Potter%20and%20the%20Chamber%20of%20Secrets" rel="nofollow">Harry Potter and the Chamber of Secrets</a>. <a href="/wiki/Metacritic" title="Metacritic">Metacritic</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_22" title="September 22">09-22</a>.</li>
<li id="_note-4"><b><a href="#_ref-4" title="">^</a></b> Roger Egbert. "<a href="http://rogerebert.suntimes.com/apps/pbcs.dll/article?AID=/20021115/REVIEWS/211150304" class="external text" title="http://rogerebert.suntimes.com/apps/pbcs.dll/article?AID=/20021115/REVIEWS/211150304" rel="nofollow">Harry Potter And The Chamber Of Secrets</a>", <a href="/wiki/Chicago_Sun_Times" title="Chicago Sun Times">Chicago Sun Times</a>, <a href="/wiki/2002" title="2002">2002</a>-<a href="/wiki/November_15" title="November 15">11-15</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_22" title="September 22">09-22</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Roger+Egbert&amp;rft.title=Harry+Potter+And+The+Chamber+Of+Secrets&amp;rft.identifier=http%3A%2F%2Frogerebert.suntimes.com%2Fapps%2Fpbcs.dll%2Farticle%3FAID%3D%2F20021115%2FREVIEWS%2F211150304&amp;rft.publisher=%5B%5BChicago+Sun+Times%5D%5D&amp;rft.date=%5B%5B2002-11-15%5D%5D">&#160;</span></li>
<li id="_note-5"><b><a href="#_ref-5" title="">^</a></b> Lisa Schwarzbaum. "<a href="http://www.ew.com/ew/article/0,,389817~1~0~harrypotterandchamber,00.html" class="external text" title="http://www.ew.com/ew/article/0,,389817~1~0~harrypotterandchamber,00.html" rel="nofollow">Harry Potter And The Chamber Of Secrets</a>", <a href="/wiki/Entertainment_Weekly" title="Entertainment Weekly">Entertainment Weekly</a>, <a href="/wiki/2002" title="2002">2002</a>-<a href="/wiki/November_13" title="November 13">11-13</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_22" title="September 22">09-22</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Lisa+Schwarzbaum&amp;rft.title=Harry+Potter+And+The+Chamber+Of+Secrets&amp;rft.identifier=http%3A%2F%2Fwww.ew.com%2Few%2Farticle%2F0%2C%2C389817%7E1%7E0%7Eharrypotterandchamber%2C00.html&amp;rft.publisher=%5B%5BEntertainment+Weekly%5D%5D&amp;rft.date=%5B%5B2002-11-13%5D%5D">&#160;</span></li>
<li id="_note-6"><b><a href="#_ref-6" title="">^</a></b> Robert Roeper. "<a href="http://apps.tvplex.go.com/ebertandthemovies/audioplayer.cgi?file=021111_harry_potter_chamber_secrets" class="external text" title="http://apps.tvplex.go.com/ebertandthemovies/audioplayer.cgi?file=021111_harry_potter_chamber_secrets" rel="nofollow">Harry Potter And The Chamber Of Secrets</a>", <a href="/wiki/At_the_Movies_with_Ebert_%26_Roeper" title="At the Movies with Ebert &amp; Roeper">Ebert &amp; Roeper</a>, <a href="/wiki/2002" title="2002">2002</a>-<a href="/wiki/November_15" title="November 15">11-15</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_22" title="September 22">09-22</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Robert+Roeper&amp;rft.title=Harry+Potter+And+The+Chamber+Of+Secrets&amp;rft.identifier=http%3A%2F%2Fapps.tvplex.go.com%2Febertandthemovies%2Faudioplayer.cgi%3Ffile%3D021111_harry_potter_chamber_secrets&amp;rft.publisher=%5B%5BAt+the+Movies+with+Ebert+%26+Roeper%7CEbert+%26+Roeper%5D%5D&amp;rft.date=%5B%5B2002-11-15%5D%5D">&#160;</span></li>
<li id="_note-7"><b><a href="#_ref-7" title="">^</a></b> Todd McCarthy. "<a href="http://www.variety.com/index.asp?layout=review&amp;reviewid=VE1117919275&amp;categoryid=31&amp;cs=1" class="external text" title="http://www.variety.com/index.asp?layout=review&amp;reviewid=VE1117919275&amp;categoryid=31&amp;cs=1" rel="nofollow">Harry Potter And The Chamber Of Secrets</a>", <a href="/wiki/Variety" title="Variety">Variety</a>, <a href="/wiki/2002" title="2002">2002</a>-<a href="/wiki/November_15" title="November 15">11-15</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_22" title="September 22">09-22</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Todd+McCarthy&amp;rft.title=Harry+Potter+And+The+Chamber+Of+Secrets&amp;rft.identifier=http%3A%2F%2Fwww.variety.com%2Findex.asp%3Flayout%3Dreview%26reviewid%3DVE1117919275%26categoryid%3D31%26cs%3D1&amp;rft.publisher=%5B%5BVariety%5D%5D&amp;rft.date=%5B%5B2002-11-15%5D%5D">&#160;</span></li>
<li id="_note-8"><b><a href="#_ref-8" title="">^</a></b> Dana Stevens. "<a href="http://query.nytimes.com/gst/fullpage.html?res=9B0CE0DB1730F936A25752C1A9649C8B63" class="external text" title="http://query.nytimes.com/gst/fullpage.html?res=9B0CE0DB1730F936A25752C1A9649C8B63" rel="nofollow">FILM REVIEW; An Older, Wiser Wizard, But Still That Crafty Lad</a>", <a href="/wiki/New_York_Times" title="New York Times">New York Times</a>, <a href="/wiki/2002" title="2002">2002</a>-<a href="/wiki/November_15" title="November 15">11-15</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_22" title="September 22">09-22</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Dana+Stevens&amp;rft.title=FILM+REVIEW%3B+An+Older%2C+Wiser+Wizard%2C+But+Still+That+Crafty+Lad&amp;rft.identifier=http%3A%2F%2Fquery.nytimes.com%2Fgst%2Ffullpage.html%3Fres%3D9B0CE0DB1730F936A25752C1A9649C8B63&amp;rft.publisher=%5B%5BNew+York+Times%5D%5D&amp;rft.date=%5B%5B2002-11-15%5D%5D">&#160;</span></li>
<li id="_note-9"><b><a href="#_ref-9" title="">^</a></b> Peter Travers. "<a href="http://www.rollingstone.com/reviews/movie/5948587/review/5948588/harry_potter_and_the_chamber_of_secrets" class="external text" title="http://www.rollingstone.com/reviews/movie/5948587/review/5948588/harry_potter_and_the_chamber_of_secrets" rel="nofollow">Harry Potter and the Chamber of Secrets</a>", <a href="/wiki/Rolling_Stone" title="Rolling Stone">Rolling Stone</a>, <a href="/wiki/2002" title="2002">2002</a>-<a href="/wiki/November_15" title="November 15">11-15</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_22" title="September 22">09-22</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Peter+Travers&amp;rft.title=Harry+Potter+and+the+Chamber+of+Secrets&amp;rft.identifier=http%3A%2F%2Fwww.rollingstone.com%2Freviews%2Fmovie%2F5948587%2Freview%2F5948588%2Fharry_potter_and_the_chamber_of_secrets&amp;rft.publisher=%5B%5BRolling+Stone%5D%5D&amp;rft.date=%5B%5B2002-11-15%5D%5D">&#160;</span></li>
<li id="_note-10"><b><a href="#_ref-10" title="">^</a></b> Kenneth Turan. "<a href="http://www.calendarlive.com/movies/reviews/cl-et-turan15nov15,0,1767241.story" class="external text" title="http://www.calendarlive.com/movies/reviews/cl-et-turan15nov15,0,1767241.story" rel="nofollow">Harry Potter and the Chamber of Secrets</a>", <a href="/wiki/Los_Angeles_Times" title="Los Angeles Times">Los Angeles Times</a>, <a href="/wiki/2002" title="2002">2002</a>-<a href="/wiki/November_15" title="November 15">11-15</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_22" title="September 22">09-22</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Kenneth+Turan&amp;rft.title=Harry+Potter+and+the+Chamber+of+Secrets&amp;rft.identifier=http%3A%2F%2Fwww.calendarlive.com%2Fmovies%2Freviews%2Fcl-et-turan15nov15%2C0%2C1767241.story&amp;rft.publisher=%5B%5BLos+Angeles+Times%5D%5D&amp;rft.date=%5B%5B2002-11-15%5D%5D">&#160;</span></li>
<li id="_note-11"><b><a href="#_ref-11" title="">^</a></b> Brandon Gray (<a href="/wiki/2002" title="2002">2002</a>-<a href="/wiki/November_18" title="November 18">11-18</a>). <a href="http://www.boxofficemojo.com/news/?id=1234&amp;p=.htm" class="external text" title="http://www.boxofficemojo.com/news/?id=1234&amp;p=.htm" rel="nofollow">'Harry Potter' Potent with $88.4 Million Weekend</a>. <a href="/wiki/Box_Office_Mojo" title="Box Office Mojo">Box Office Mojo</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_22" title="September 22">09-22</a>.</li>
<li id="_note-12"><b><a href="#_ref-12" title="">^</a></b> "<a href="http://news.bbc.co.uk/1/hi/entertainment/film/2487535.stm" class="external text" title="http://news.bbc.co.uk/1/hi/entertainment/film/2487535.stm" rel="nofollow">Potter conjures up box office record</a>", <a href="/wiki/BBC_NEWS" title="BBC NEWS">BBC NEWS</a>, <a href="/wiki/2002" title="2002">2002</a>-<a href="/wiki/November_18" title="November 18">11-18</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_22" title="September 22">09-22</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.title=Potter+conjures+up+box+office+record&amp;rft.identifier=http%3A%2F%2Fnews.bbc.co.uk%2F1%2Fhi%2Fentertainment%2Ffilm%2F2487535.stm&amp;rft.publisher=%5B%5BBBC+NEWS%5D%5D&amp;rft.date=%5B%5B2002-11-18%5D%5D">&#160;</span></li>
<li id="_note-13"><b><a href="#_ref-13" title="">^</a></b> <a href="http://www.sky-is-falling.co.uk/archives-alltime.html" class="external text" title="http://www.sky-is-falling.co.uk/archives-alltime.html" rel="nofollow">All time box office</a>. <a href="/w/index.php?title=Sky_is_Falling&amp;action=edit" class="new" title="Sky is Falling">Sky is Falling</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_22" title="September 22">09-22</a>.</li>
<li id="_note-14"><b><a href="#_ref-14" title="">^</a></b> <a href="http://www.boxofficemojo.com/movies/?id=harrypotter2.htm" class="external text" title="http://www.boxofficemojo.com/movies/?id=harrypotter2.htm" rel="nofollow">HARRY POTTER AND THE CHAMBER OF SECRETS</a>. <a href="/wiki/Box_Office_Mojo" title="Box Office Mojo">Box Office Mojo</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_22" title="September 22">09-22</a>.</li>
<li id="_note-15"><b><a href="#_ref-15" title="">^</a></b> C.S.Strowbridge (<a href="/wiki/2003" title="2003">2003</a>-<a href="/wiki/January_28" title="January 28">01-28</a>). <a href="http://www.the-numbers.com/interactive/newsStory.php?newsID=83" class="external text" title="http://www.the-numbers.com/interactive/newsStory.php?newsID=83" rel="nofollow">Chamber of Secrets sneaks pasts Jurassic Park</a>. <a href="/wiki/The_Numbers" title="The Numbers">The Numbers</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_22" title="September 22">09-22</a>.</li>
<li id="_note-16"><b><a href="#_ref-16" title="">^</a></b> <a href="http://www.boxofficemojo.com/yearly/chart/?view2=worldwide&amp;yr=2002&amp;p=.htm" class="external text" title="http://www.boxofficemojo.com/yearly/chart/?view2=worldwide&amp;yr=2002&amp;p=.htm" rel="nofollow">2002 WORLDWIDE GROSSES</a>. <a href="/wiki/Box_Office_Mojo" title="Box Office Mojo">Box Office Mojo</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_22" title="September 22">09-22</a>.</li>
<li id="_note-17"><b><a href="#_ref-17" title="">^</a></b> <a href="http://www.boxofficemojo.com/intl/weekend/yearly/?yr=2002&amp;p=.htm" class="external text" title="http://www.boxofficemojo.com/intl/weekend/yearly/?yr=2002&amp;p=.htm" rel="nofollow">OVERSEAS TOTAL YEARLY BOX OFFICE</a>. <a href="/wiki/Box_Office_Mojo" title="Box Office Mojo">Box Office Mojo</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_22" title="September 22">09-22</a>.</li>
<li id="_note-18"><b><a href="#_ref-18" title="">^</a></b> [<a href="http://www.imdb.com/title/tt0241527/awards" class="external free" title="http://www.imdb.com/title/tt0241527/awards" rel="nofollow">http://www.imdb.com/title/tt0241527/awards</a> Awards for Harry Potter and the Chamber of Secrets (2002)]. <a href="/wiki/Internet_Movie_Database" title="Internet Movie Database">Internet Movie Database</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_22" title="September 22">09-22</a>.</li>
</ol>
</div>
<p><a name="External_links" id="External_links"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Harry_Potter_and_the_Chamber_of_Secrets_%28film%29&amp;action=edit&amp;section=11" title="Edit section: External links">edit</a>]</span> <span class="mw-headline">External links</span></h2>
<ul>
<li><a href="http://www.imdb.com/title/tt0295297/" class="external text" title="http://www.imdb.com/title/tt0295297/" rel="nofollow"><i>Harry Potter and the Chamber of Secrets</i></a> at the <a href="/wiki/Internet_Movie_Database" title="Internet Movie Database">Internet Movie Database</a></li>
</ul>
<div class="tright portal" style="border:solid #aaa 1px; background:#f9f9f9; margin:0.5em 0 0.5em 0.5em; font-size:85%;">
<table style="background:transparent;" width="0">
<tr>
<td>
<div style="position:relative; width:32px; height:28px; overflow:hidden">
<div style="position:absolute; top:0px; left:0px; z-index:2;"><a href="/wiki/Image:Portal.svg" class="image" title="Portal.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/c/c9/Portal.svg/28px-Portal.svg.png" width="28" height="28" border="0" /></a></div>
</div>
</td>
<td><i><b><a href="/wiki/Portal:Harry_Potter_Movies" title="Portal:Harry Potter Movies">Harry Potter Movies Portal</a></b></i></td>
</tr>
</table>
</div>
<table class="navbox collapsible autocollapse nowraplinks" style="margin:auto; background:white;background:white;">
<tr>
<th colspan="2" style="text-align:center;width:100%;">
<div style="float:left; width:6em; text-align:left;">
<div class="noprint plainlinksneverexpand" style="background-color:transparent; padding:0; white-space:nowrap; font-weight:normal; font-size:xx-small;&#160;;border:none;;"><a href="/wiki/Template:Harrypotter" title="Template:Harrypotter"><span title="View this template" style=";border:none;;">v</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="/wiki/Template_talk:Harrypotter" title="Template talk:Harrypotter"><span style="color:#002bb8;;border:none;;" title="Discussion about this template">d</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="http://en.wikipedia.org/w/index.php?title=Template:Harrypotter&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:Harrypotter&amp;action=edit" rel="nofollow"><span style="color:#002bb8;;border:none;;" title="You can edit this template. Please use the preview button before saving.">e</span></a></div>
</div>
<span style="font-size:110%;">The <i><a href="/wiki/Harry_Potter" title="Harry Potter">Harry Potter</a></i> series</span></th>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Books</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><i><a href="/wiki/Harry_Potter_and_the_Philosopher%27s_Stone" title="Harry Potter and the Philosopher's Stone">Harry Potter and the Philosopher's Stone</a></i>&#160;• <i><a href="/wiki/Harry_Potter_and_the_Chamber_of_Secrets" title="Harry Potter and the Chamber of Secrets">Harry Potter and the Chamber of Secrets</a></i>&#160;• <i><a href="/wiki/Harry_Potter_and_the_Prisoner_of_Azkaban" title="Harry Potter and the Prisoner of Azkaban">Harry Potter and the Prisoner of Azkaban</a></i>&#160;• <i><a href="/wiki/Harry_Potter_and_the_Goblet_of_Fire" title="Harry Potter and the Goblet of Fire">Harry Potter and the Goblet of Fire</a></i>&#160;• <i><a href="/wiki/Harry_Potter_and_the_Order_of_the_Phoenix" title="Harry Potter and the Order of the Phoenix">Harry Potter and the Order of the Phoenix</a></i>&#160;• <i><a href="/wiki/Harry_Potter_and_the_Half-Blood_Prince" title="Harry Potter and the Half-Blood Prince">Harry Potter and the Half-Blood Prince</a></i>&#160;• <i><a href="/wiki/Harry_Potter_and_the_Deathly_Hallows" title="Harry Potter and the Deathly Hallows">Harry Potter and the Deathly Hallows</a></i><br />
<b>Other Literature:</b> <i><a href="/wiki/Fantastic_Beasts_and_Where_to_Find_Them" title="Fantastic Beasts and Where to Find Them">Fantastic Beasts and Where to Find Them</a></i>&#160;• <i><a href="/wiki/Quidditch_Through_the_Ages" title="Quidditch Through the Ages">Quidditch Through the Ages</a></i>&#160; • <i><a href="/wiki/The_Tales_of_Beedle_the_Bard" title="The Tales of Beedle the Bard">The Tales of Beedle the Bard</a></i></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;"><a href="/wiki/Harry_Potter_film_series" title="Harry Potter film series">Films</a>,<br />
Games, and<br />
Soundtracks</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><i>Philosopher's Stone</i> (<a href="/wiki/Harry_Potter_and_the_Philosopher%27s_Stone_%28film%29" title="Harry Potter and the Philosopher's Stone (film)">Film</a>/<a href="/wiki/Harry_Potter_and_the_Philosopher%27s_Stone_%28video_game%29" title="Harry Potter and the Philosopher's Stone (video game)">Game</a>/<a href="/wiki/Harry_Potter_and_the_Philosopher%27s_Stone_%28soundtrack%29" title="Harry Potter and the Philosopher's Stone (soundtrack)">Soundtrack</a>)&#160;• <i>Chamber of Secrets</i> (<strong class="selflink">Film</strong>/<a href="/wiki/Harry_Potter_and_the_Chamber_of_Secrets_%28video_game%29" title="Harry Potter and the Chamber of Secrets (video game)">Game</a>/<a href="/wiki/Harry_Potter_and_the_Chamber_of_Secrets_%28soundtrack%29" title="Harry Potter and the Chamber of Secrets (soundtrack)">Soundtrack</a>)&#160;• <i>Prisoner of Azkaban</i> (<a href="/wiki/Harry_Potter_and_the_Prisoner_of_Azkaban_%28film%29" title="Harry Potter and the Prisoner of Azkaban (film)">Film</a>/<a href="/wiki/Harry_Potter_and_the_Prisoner_of_Azkaban_%28video_game%29" title="Harry Potter and the Prisoner of Azkaban (video game)">Game</a>/<a href="/wiki/Harry_Potter_and_the_Prisoner_of_Azkaban_%28soundtrack%29" title="Harry Potter and the Prisoner of Azkaban (soundtrack)">Soundtrack</a>)&#160;• <i>Goblet of Fire</i> (<a href="/wiki/Harry_Potter_and_the_Goblet_of_Fire_%28film%29" title="Harry Potter and the Goblet of Fire (film)">Film</a>/<a href="/wiki/Harry_Potter_and_the_Goblet_of_Fire_%28video_game%29" title="Harry Potter and the Goblet of Fire (video game)">Game</a>/<a href="/wiki/Harry_Potter_and_the_Goblet_of_Fire_%28soundtrack%29" title="Harry Potter and the Goblet of Fire (soundtrack)">Soundtrack</a>)&#160;• <i>Order of the Phoenix</i> (<a href="/wiki/Harry_Potter_and_the_Order_of_the_Phoenix_%28film%29" title="Harry Potter and the Order of the Phoenix (film)">Film</a>/<a href="/wiki/Harry_Potter_and_the_Order_of_the_Phoenix_%28video_game%29" title="Harry Potter and the Order of the Phoenix (video game)">Game</a>/<a href="/wiki/Harry_Potter_and_the_Order_of_the_Phoenix_%28soundtrack%29" title="Harry Potter and the Order of the Phoenix (soundtrack)">Soundtrack</a>)&#160;• <i>Half-Blood Prince</i> (<a href="/wiki/Harry_Potter_and_the_Half-Blood_Prince_%28film%29" title="Harry Potter and the Half-Blood Prince (film)">Film</a>)&#160;• <i>Deathly Hallows</i> (<a href="/wiki/Harry_Potter_and_the_Deathly_Hallows_%28film%29" title="Harry Potter and the Deathly Hallows (film)">Film</a>)<br />
<b>Other Games:</b> <i><a href="/wiki/Harry_Potter:_Quidditch_World_Cup" title="Harry Potter: Quidditch World Cup">Harry Potter: Quidditch World Cup</a></i>&#160;• <i><a href="/wiki/Lego_Creator:_Harry_Potter" title="Lego Creator: Harry Potter">Lego Creator: Harry Potter</a></i>&#160;• <a href="/wiki/Harry_Potter_Trading_Card_Game" title="Harry Potter Trading Card Game">Harry Potter Trading Card Game</a></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;"><a href="/wiki/List_of_characters_in_the_Harry_Potter_books" title="List of characters in the Harry Potter books">Characters</a></th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><a href="/wiki/Harry_Potter_%28character%29" title="Harry Potter (character)">Harry Potter</a>&#160;• <a href="/wiki/Ron_Weasley" title="Ron Weasley">Ron Weasley</a>&#160;• <a href="/wiki/Hermione_Granger" title="Hermione Granger">Hermione Granger</a>&#160;• <a href="/wiki/Lord_Voldemort" title="Lord Voldemort">Lord Voldemort</a>&#160;• <a href="/wiki/Albus_Dumbledore" title="Albus Dumbledore">Albus Dumbledore</a>&#160;• <a href="/wiki/Severus_Snape" title="Severus Snape">Severus Snape</a>&#160;• <a href="/wiki/Sirius_Black" title="Sirius Black">Sirius Black</a>&#160;• <a href="/wiki/Rubeus_Hagrid" title="Rubeus Hagrid">Rubeus Hagrid</a>&#160;• <a href="/wiki/Minerva_McGonagall" title="Minerva McGonagall">Minerva McGonagall</a>&#160;• <a href="/wiki/Draco_Malfoy" title="Draco Malfoy">Draco Malfoy</a>&#160;• <a href="/wiki/Ginny_Weasley" title="Ginny Weasley">Ginny Weasley</a>&#160;• <a href="/wiki/Neville_Longbottom" title="Neville Longbottom">Neville Longbottom</a>&#160;• <a href="/wiki/Luna_Lovegood" title="Luna Lovegood">Luna Lovegood</a>&#160;• <a href="/wiki/Weasley_family" title="Weasley family">Weasley family</a>&#160;• <a href="/wiki/Dursley_family" title="Dursley family">Dursley family</a>&#160;• <a href="/wiki/James_and_Lily_Potter" title="James and Lily Potter">James and Lily Potter</a>&#160;• <a href="/wiki/Hogwarts_staff" title="Hogwarts staff">Hogwarts staff</a>&#160;• <a href="/wiki/Dark_wizards_in_Harry_Potter" title="Dark wizards in Harry Potter">Dark Wizards</a>&#160;• <a href="/wiki/Ministry_officials_in_Harry_Potter" title="Ministry officials in Harry Potter">Ministry Officials</a></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;"><a href="/wiki/Harry_Potter_universe" title="Harry Potter universe">Universe</a></th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><a href="/wiki/Places_in_Harry_Potter" title="Places in Harry Potter">Locations</a>&#160;• <a href="/wiki/Magic_%28Harry_Potter%29" title="Magic (Harry Potter)">Magic</a>&#160;• <a href="/wiki/Spells_in_Harry_Potter" title="Spells in Harry Potter">Spells</a>&#160;• <a href="/wiki/Quidditch" title="Quidditch">Quidditch</a>&#160;• <a href="/wiki/Hogwarts" title="Hogwarts">Hogwarts</a>&#160;• <a href="/wiki/Ministry_of_Magic" title="Ministry of Magic">Ministry of Magic</a>&#160;• <a href="/wiki/Magical_creatures_%28Harry_Potter%29" title="Magical creatures (Harry Potter)">Magical creatures</a></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Other</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><a href="/wiki/Harry_Potter_influences_and_analogues" title="Harry Potter influences and analogues">Harry Potter influences and analogues</a>&#160;• <a href="/wiki/Politics_of_Harry_Potter" title="Politics of Harry Potter">Politics of Harry Potter</a>&#160;• <a href="/wiki/Religious_debates_over_the_Harry_Potter_series" title="Religious debates over the Harry Potter series">Religious debates over the Harry Potter series</a>&#160;• <a href="/wiki/Legal_disputes_over_the_Harry_Potter_series" title="Legal disputes over the Harry Potter series">Legal disputes over the Harry Potter series</a>&#160;• <a href="/wiki/Chronology_of_the_Harry_Potter_stories" title="Chronology of the Harry Potter stories">Chronology of the Harry Potter stories</a>&#160;• <a href="/wiki/Harry_Potter_music" title="Harry Potter music">Harry Potter music</a>&#160;• <a href="/wiki/Harry_Potter_fandom" title="Harry Potter fandom">Harry Potter fandom</a>&#160;• <a href="/wiki/Parodies_of_Harry_Potter" title="Parodies of Harry Potter">Parodies of Harry Potter</a>&#160;• <a href="/wiki/Harry_Potter_in_translation" title="Harry Potter in translation">Harry Potter in translation</a>&#160;• <a href="/wiki/List_of_Harry_Potter_films_cast_members" title="List of Harry Potter films cast members">List of Harry Potter films cast members</a>&#160;• <a href="/wiki/The_Wizarding_World_of_Harry_Potter" title="The Wizarding World of Harry Potter">The Wizarding World of Harry Potter</a> (50% Owned by <a href="/wiki/Islands_of_Adventure" title="Islands of Adventure">Universal Pictures Islands of Adventure</a>)</td>
</tr>
</table>

<!-- 
Pre-expand include size: 146933 bytes
Post-expand include size: 67065 bytes
Template argument size: 45233 bytes
Maximum: 2048000 bytes
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:667368-0!1!0!default!!en!2 and timestamp 20071124052637 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/Harry_Potter_and_the_Chamber_of_Secrets_%28film%29">http://en.wikipedia.org/wiki/Harry_Potter_and_the_Chamber_of_Secrets_%28film%29</a>"</div>
			<div id="catlinks"><p class='catlinks'><a href="/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir='ltr'><a href="/wiki/Category:English-language_films" title="Category:English-language films">English-language films</a></span> | <span dir='ltr'><a href="/wiki/Category:Articles_with_sections_needing_expansion" title="Category:Articles with sections needing expansion">Articles with sections needing expansion</a></span> | <span dir='ltr'><a href="/wiki/Category:All_articles_with_unsourced_statements" title="Category:All articles with unsourced statements">All articles with unsourced statements</a></span> | <span dir='ltr'><a href="/wiki/Category:Articles_with_unsourced_statements_since_September_2007" title="Category:Articles with unsourced statements since September 2007">Articles with unsourced statements since September 2007</a></span> | <span dir='ltr'><a href="/wiki/Category:Harry_Potter_films" title="Category:Harry Potter films">Harry Potter films</a></span> | <span dir='ltr'><a href="/wiki/Category:2002_films" title="Category:2002 films">2002 films</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_based_on_fantasy_books" title="Category:Films based on fantasy books">Films based on fantasy books</a></span> | <span dir='ltr'><a href="/wiki/Category:British_films" title="Category:British films">British films</a></span> | <span dir='ltr'><a href="/wiki/Category:Sequel_films" title="Category:Sequel films">Sequel films</a></span> | <span dir='ltr'><a href="/wiki/Category:Warner_Bros._films" title="Category:Warner Bros. films">Warner Bros. films</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_shot_in_Super_35" title="Category:Films shot in Super 35">Films shot in Super 35</a></span> | <span dir='ltr'><a href="/wiki/Category:Fictional-language_films" title="Category:Fictional-language films">Fictional-language films</a></span></p></div>			<!-- end content -->
			<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
					 <li id="ca-nstab-main" class="selected"><a href="/wiki/Harry_Potter_and_the_Chamber_of_Secrets_%28film%29" title="View the content page [c]" accesskey="c">Article</a></li>
					 <li id="ca-talk"><a href="/wiki/Talk:Harry_Potter_and_the_Chamber_of_Secrets_%28film%29" title="Discussion about the content page [t]" accesskey="t">Discussion</a></li>
					 <li id="ca-edit"><a href="/w/index.php?title=Harry_Potter_and_the_Chamber_of_Secrets_%28film%29&amp;action=edit" title="You can edit this page. Please use the preview button before saving. [e]" accesskey="e">Edit this page</a></li>
					 <li id="ca-history"><a href="/w/index.php?title=Harry_Potter_and_the_Chamber_of_Secrets_%28film%29&amp;action=history" title="Past versions of this page [h]" accesskey="h">History</a></li>
				</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="/w/index.php?title=Special:Userlogin&amp;returnto=Harry_Potter_and_the_Chamber_of_Secrets_(film)" title="You are encouraged to log in, it is not mandatory however. [o]" accesskey="o">Sign in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(/images/wiki-en.png);" href="/wiki/Main_Page" title="Visit the Main Page [z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-Main-page"><a href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z">Main page</a></li>
				<li id="n-Contents"><a href="/wiki/Wikipedia:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-Featured-content"><a href="/wiki/Wikipedia:Featured_content" title="Featured content — the best of Wikipedia">Featured content</a></li>
				<li id="n-currentevents"><a href="/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="/wiki/Special:Random" title="Load a random page [x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
		<div class='portlet' id='p-interaction'>
		<h5>interaction</h5>
		<div class='pBody'>
			<ul>
				<li id="n-About-Wikipedia"><a href="/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="/wiki/Wikipedia:Community_Portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="/wiki/Special:Recentchanges" title="The list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
		<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki/Special:Search" id="searchform"><div>
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [f]" accesskey="f" value="" />
				<input type='submit' name="go" class="searchButton" id="searchGoButton"	value="Go" title="Go to a page with this exact name if exists" />&nbsp;
				<input type='submit' name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search the pages for this text" />
			</div></form>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/wiki/Special:Whatlinkshere/Harry_Potter_and_the_Chamber_of_Secrets_%28film%29" title="List of all wiki pages that link here [j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="/wiki/Special:Recentchangeslinked/Harry_Potter_and_the_Chamber_of_Secrets_%28film%29" title="Recent changes in pages linked from this page [k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="/wiki/Wikipedia:Upload" title="Upload images or media files [u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="/wiki/Special:Specialpages" title="List of all special pages [q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="/w/index.php?title=Harry_Potter_and_the_Chamber_of_Secrets_%28film%29&amp;printable=yes" title="Printable version of this page [p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="/w/index.php?title=Harry_Potter_and_the_Chamber_of_Secrets_%28film%29&amp;oldid=173409669" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="/w/index.php?title=Special:Cite&amp;page=Harry_Potter_and_the_Chamber_of_Secrets_%28film%29&amp;id=173409669">Cite this article</a></li>			</ul>
		</div>
	</div>
	<div id="p-lang" class="portlet">
		<h5>Languages</h5>
		<div class="pBody">
			<ul>
				<li class="interwiki-ar"><a href="http://ar.wikipedia.org/wiki/%D9%87%D8%A7%D8%B1%D9%8A_%D8%A8%D9%88%D8%AA%D8%B1_%D9%88%D8%AD%D8%AC%D8%B1%D8%A9_%D8%A7%D9%84%D8%A3%D8%B3%D8%B1%D8%A7%D8%B1_%28%D9%81%D9%8A%D9%84%D9%85%29">العربية</a></li>
				<li class="interwiki-bs"><a href="http://bs.wikipedia.org/wiki/Harry_Potter_i_Odaja_tajni_%28film%29">Bosanski</a></li>
				<li class="interwiki-bg"><a href="http://bg.wikipedia.org/wiki/%D0%A5%D0%B0%D1%80%D0%B8_%D0%9F%D0%BE%D1%82%D1%8A%D1%80_%D0%B8_%D0%A1%D1%82%D0%B0%D1%8F%D1%82%D0%B0_%D0%BD%D0%B0_%D1%82%D0%B0%D0%B9%D0%BD%D0%B8%D1%82%D0%B5_%28%D1%84%D0%B8%D0%BB%D0%BC%29">Български</a></li>
				<li class="interwiki-ca"><a href="http://ca.wikipedia.org/wiki/Harry_Potter_i_la_cambra_secreta_%28pel%C2%B7l%C3%ADcula%29">Català</a></li>
				<li class="interwiki-da"><a href="http://da.wikipedia.org/wiki/Harry_Potter_og_Hemmelighedernes_Kammer_%28film%29">Dansk</a></li>
				<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/Harry_Potter_und_die_Kammer_des_Schreckens_%28Film%29">Deutsch</a></li>
				<li class="interwiki-el"><a href="http://el.wikipedia.org/wiki/%CE%9F_%CE%A7%CE%AC%CF%81%CE%B9_%CE%A0%CF%8C%CF%84%CE%B5%CF%81_%CE%BA%CE%B1%CE%B9_%CE%B7_%CE%9A%CE%AC%CE%BC%CE%B1%CF%81%CE%B1_%CE%BC%CE%B5_%CF%84%CE%B1_%CE%9C%CF%85%CF%83%CF%84%CE%B9%CE%BA%CE%AC_%28%CF%84%CE%B1%CE%B9%CE%BD%CE%AF%CE%B1%29">Ελληνικά</a></li>
				<li class="interwiki-es"><a href="http://es.wikipedia.org/wiki/Harry_Potter_y_la_c%C3%A1mara_secreta_%28pel%C3%ADcula%29">Español</a></li>
				<li class="interwiki-eo"><a href="http://eo.wikipedia.org/wiki/Hari_Poter_kaj_la_%C4%88ambro_de_Sekretoj_%28filmo%29">Esperanto</a></li>
				<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/Harry_Potter_et_la_chambre_des_secrets_%28film%29">Français</a></li>
				<li class="interwiki-hr"><a href="http://hr.wikipedia.org/wiki/Harry_Potter_i_Odaja_tajni_%282002%29">Hrvatski</a></li>
				<li class="interwiki-id"><a href="http://id.wikipedia.org/wiki/Harry_Potter_and_the_Chamber_of_Secrets_%28film%29">Bahasa Indonesia</a></li>
				<li class="interwiki-it"><a href="http://it.wikipedia.org/wiki/Harry_Potter_e_la_camera_dei_segreti_%28film%29">Italiano</a></li>
				<li class="interwiki-he"><a href="http://he.wikipedia.org/wiki/%D7%94%D7%90%D7%A8%D7%99_%D7%A4%D7%95%D7%98%D7%A8_%D7%95%D7%97%D7%93%D7%A8_%D7%94%D7%A1%D7%95%D7%93%D7%95%D7%AA_%28%D7%A1%D7%A8%D7%98%29">עברית</a></li>
				<li class="interwiki-lt"><a href="http://lt.wikipedia.org/wiki/Haris_Poteris_ir_Paslap%C4%8Di%C5%B3_kambarys_%28filmas%29">Lietuvių</a></li>
				<li class="interwiki-ms"><a href="http://ms.wikipedia.org/wiki/Harry_Potter_and_the_Chamber_of_Secrets_%28filem%29">Bahasa Melayu</a></li>
				<li class="interwiki-nl"><a href="http://nl.wikipedia.org/wiki/Harry_Potter_and_the_Chamber_of_Secrets">Nederlands</a></li>
				<li class="interwiki-no"><a href="http://no.wikipedia.org/wiki/Harry_Potter_og_Mysteriekammeret_%28film%29">‪Norsk (bokmål)‬</a></li>
				<li class="interwiki-nds"><a href="http://nds.wikipedia.org/wiki/Harry_Potter_and_the_Chamber_of_Secrets_%28Film%29">Plattdüütsch</a></li>
				<li class="interwiki-pl"><a href="http://pl.wikipedia.org/wiki/Harry_Potter_i_Komnata_Tajemnic_%28film%29">Polski</a></li>
				<li class="interwiki-pt"><a href="http://pt.wikipedia.org/wiki/Harry_Potter_and_the_Chamber_of_Secrets">Português</a></li>
				<li class="interwiki-ru"><a href="http://ru.wikipedia.org/wiki/%D0%93%D0%B0%D1%80%D1%80%D0%B8_%D0%9F%D0%BE%D1%82%D1%82%D0%B5%D1%80_%D0%B8_%D1%82%D0%B0%D0%B9%D0%BD%D0%B0%D1%8F_%D0%BA%D0%BE%D0%BC%D0%BD%D0%B0%D1%82%D0%B0_%28%D1%84%D0%B8%D0%BB%D1%8C%D0%BC%29">Русский</a></li>
				<li class="interwiki-sk"><a href="http://sk.wikipedia.org/wiki/Harry_Potter_a_tajomn%C3%A1_komnata_%28film%29">Slovenčina</a></li>
				<li class="interwiki-sl"><a href="http://sl.wikipedia.org/wiki/Harry_Potter_in_dvorana_skrivnosti_%28film%29">Slovenščina</a></li>
				<li class="interwiki-fi"><a href="http://fi.wikipedia.org/wiki/Harry_Potter_ja_salaisuuksien_kammio_%28elokuva%29">Suomi</a></li>
				<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/Harry_Potter_och_hemligheternas_kammare_%28film%29">Svenska</a></li>
				<li class="interwiki-bat-smg"><a href="http://bat-smg.wikipedia.org/wiki/Haris_Puoteris_%C4%97_Paslap%C4%8Di%C5%AB_kombar%C4%ABs_%28kins%29">Žemaitėška</a></li>
				<li class="interwiki-zh"><a href="http://zh.wikipedia.org/wiki/%E5%93%88%E5%88%A9%E6%B3%A2%E7%89%B9%EF%BC%8D%E6%B6%88%E5%A4%B1%E7%9A%84%E5%AF%86%E5%AE%A4_%28%E9%9B%BB%E5%BD%B1%29">中文</a></li>
			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="/skins-1.5/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="/images/wikimedia-button.png" border="0" alt="Wikimedia Foundation"/></a></div>
			<ul id="f-list">
				<li id="lastmod"> This page was last modified 04:06, 24 November 2007.</li>
				<li id="copyright">All text is available under the terms of the <a class='internal' href="/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class='internal' href="/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br /> Wikipedia&reg; is a registered trademark of the <a href="http://www.wikimediafoundation.org">Wikimedia Foundation, Inc</a>., a U.S. registered <a class='internal' href="/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class='internal' href="/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br /></li>
				<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
				<li id="about"><a href="/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
				<li id="disclaimer"><a href="/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
		
	
		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
</div>
<!-- Served by srv50 in 0.092 secs. --></body></html>
